[block: top]
<!-- forum page -->
<div class="box">
	<div class="head"><h1>GamingOnLinux Forum</h1> <a href="/forum_rss.php"><img src="/templates/default/images/network-icons/white/rss.svg" alt="" class="fright" width="23px"></a></div>
</div>
[/block: top]

[block: options]
<div class="box">
	<div class="group">
			<ul class="forum_top_option">
				<li class="{:latest_active}"><a class="forum_button" href="/forum/latest">Latest</a></li>
				<li class="{:categories_active}"><a class="forum_button" href="/forum/categories">Categories</a></li>
				{:new_topic}
				<li class="jump-list"><select class="wrap ays-ignore" name="category" onchange="window.open(this.options[this.selectedIndex].value, '_self')"><option value="">Jump to a category</option>{:forum_list}</select></li>
			</ul>	
	</div>
</div>
[/block: options]

[block: topics]
<div class="post_row">
		<div class="forum_avatar_holder">{:avatar}</div>
		<div class="forum_post_info">
			<div class="forum-post-title-list">{:is_locked}{:answered}<a href="{:link}">{:title}</a></div>
			<small>Posted in <a href="{:forum_link}">{:forum_name}</a> By <a href="{:profile_link}">{:username}</a><br />
			{:replies}</small>
		</div>
		<div class="forum_last_post last_post">Last post by <a href="{:profile_last_link}">{:last_username}</a><br /><a href="{:last_link}"><abbr title="{:tzdate}" class="timeago">{:last_date}</abbr></a></div>
</div>
[/block: topics]

[block: bottom]
{:pagination}
[/block: bottom]


[block: category_top]
<div class="box">
	<div class="head">{:category_name}</div>
	<table class="table-stripes-tbody">
[/block: category_top]

[block: forum_row]
	<tr>
		<td width="60px" class="hide-small" style="text-align: center;"><img src="{:this_template}/images/{:forum_icon}" alt="icon" /></td>
		<td width="425px"><a href="{:forum_link}" class="strong">{:forum_name}</a><br />
		{:forum_description}<br />
		Posts: {:forum_posts}</td>
		<td width="35px" class="hide-small"><img src="{:this_template}/images/last_post.png" alt="" /></td>
		<td width="200px" valign="top"><div class="gol-share-button rss fright"><a href="/forum_rss.php?fid={:forum_id}{:rss_pass}" target="_blank"><img src="/templates/default/images/network-icons/white/rss.svg" alt="" /></a></div>Last Post: {:last_post_title}<br />
		by {:last_post_username} <br />
		{:last_post_time}</td>
	</tr>
[/block: forum_row]

[block: category_bottom]
	</table>
	</div>
[/block: category_bottom]

[block: latest]
				<div class="box hide-small">
					<div class="body group">
						<img src="/templates/default/images/forum_icon_read.svg"> No new posts since last visit <img src="/templates/default/images/forum_icon.svg"> New posts since last visit!
					</div>
				</div>
				<div class="box">
					<div class="head">Latest posts <a href="/forum_rss.php"><img src="{:this_template}/images/network-icons/white/rss.svg" alt="" class="fright" width="23px"></a></div>
				</div>
				<div class="box">
					<div class="body group">
						{:forum_posts}
					</div>
				</div>
[/block: latest]
